<div class="typography">
  <div class="circle position-fixed top-0 left-0">
    <svg height="130" width="220">
      <circle cx="0" cy="10" r="110" fill="rgba(85, 132, 122, 0.44)" />
      Sorry, inline SVG isn't supported by your browser.
      <circle cx="100" cy="-30" r="110" fill="rgba(85, 132, 122, 0.44)" />
    </svg>
  </div>

  <ng-content></ng-content>
</div>
